img.img-logo {
  width: 20%;
  max-width: 100px;
  height: auto;
  float: left;
  margin: 2px 36px 0 0;
}
.header-menu {
  // float: left;
  width: 120%;
}
.header-menu > ul {
  // margin: 15px 0;
}
.header-menu > ul > li {
  display: inline-block;
  margin-right: 12px;
}
.btn_comingsoon {
  // padding: 8px 0;
  // width: 110%;
  text-align: center;
}
.mb16 {
  margin-bottom: 16px;
}
.bd_bottom_comingsoon {
  border-bottom: 1px solid #cdb9f242;
}
.header-menu > ul > li > .menu-link {
  text-align: center;
  color: #fff;
  font-size: 14px;
  border: 0;
  opacity: 0.6;
}
button.ant-btn.menu_right {
  border: 0;
  font-size: 14px;
  color: #fff;
  opacity: 0.6;
}
.header-menu > ul > li > .menu-link:hover,
.menu_right span:hover {
  color: rgba(179, 136, 255, 1) !important;
}
.header-menu > ul > li > .menu-link:active {
  color: rgba(179, 136, 255, 1) !important;
}
.ant-btn-link:hover,
.ant-btn-link:focus {
  color: rgba(179, 136, 255, 1) !important;
}
.header-banner {
  box-shadow: 0 6px 14px #000000;
  background-color: #201c27;
  // padding: 0 30px;
  // min-width: 1024px;
  height: 56px;
  // border-bottom: 1px solid #ccc;
}

.ant-btn-link:active,
.ant-btn-link.active {
  color: rgba(179, 136, 255, 1) !important;
  opacity: 0.87 !important;
}

.header-right {
  text-align: right;
  // margin: 11px 0;
}
.btn-action {
  border: 1px solid rgba(179, 136, 255, 1);
  background-color: rgba(179, 136, 255, 1);

  font-weight: normal;
  color: rgba(255, 255, 255, 0.871);
  letter-spacing: 0.05px;
  width: 110px;
  height: 40px;
  border-radius: 7px;
  font-size: 14px;
  margin-right: 20px;
}
span.btn_text {
  float: left;
  font-size: 16px;
  padding: 5px 0;
  line-height: 13px;
}
.option-market {
  color: #fff;
  font-size: 13px;
  opacity: 0.6;
  display: block;
  font-weight: 400;
  padding: 0 28px;
  width: 100%;
  text-align: left;
  height: 37px;
  margin: 10px 0;
}
.option-user {
  color: #fff;
  font-size: 13px;
  opacity: 0.6;
  display: block;
  font-weight: 400;
  padding: 0 28px;
  width: 100%;
  // height: auto;
  text-align: left;
}
.option-user.logout {
  // margin: 6px 0;
}
.space {
  border-bottom: 1px solid #cdb9f226;
  margin: 2px 10px;
}
.option-user:hover,
.option-market:hover {
  color: #fff;
  opacity: 0.87;
  background-color: #ffffff1f;
}
.center-option {
  display: table;
  margin: 5px auto -3px auto;
}
.active {
  color: blue;
}
.wrapper_popover_market {
  padding: 13px 0 1px 0;
  font-weight: lighter;
  text-align: center;
  height: auto;
  background-color: #2a2335;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.wrapper_popover {
  padding: 13px 0;
  font-weight: lighter;
  text-align: center;
  height: auto;
  background-color: #2a2335;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.wrapper_content_notifi {
  top: 58px !important;
}
.wrapper_content_user {
  top: 58px !important;
}
.ant-popover-content,
.ant-popover-placement-bottom,
.ant-popover-placement-bottomLeft,
.ant-popover-placement-bottomRight,
.ant-popover-inner {
  background-color: transparent;
  border-radius: 8px;
  border: 0;
}
.ant-popover-title {
  padding: 5px 26px 4px;
  border-bottom: 1px solid #3231314d;
  color: #fff;
  background: linear-gradient(to right, #7544d7, #ff6fbd);
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.ant-popover-placement-top > .ant-popover-content > .ant-popover-arrow {
  display: none;
}
.logout {
  color: #cdb9f2 !important;
}
span.title_card {
  color: #fff;
}
a.card_link {
  color: #fff;
  opacity: 0.87;
  font-size: 13px;
}
.list_notifi li.ant-list-item {
  padding: 8px 0px 0 0;
}
.list_item_notifi .ant-list-item-meta-avatar {
  margin-right: 0;
}
.footer_notifi {
  padding: 0px 26px 14px 26px;
}
a.title_list_link {
  color: #fff;
  opacity: 0.87;
  font-size: 14px;
  font-weight: 300;
  line-height: 16px;
}
.description_list {
  color: #fff;
  opacity: 0.6;
  font-size: 12px;
  line-height: 21px;
}
.description_list_checkbox {
  color: #fff;
  opacity: 0.6;
  font-size: 11px;
  line-height: 12px;
}
.ant-list-item-meta.list_item_notifi {
  padding: 0 12px;
}
.card_notify .ant-card-head-title {
  padding: 0;
}
.description_list_checkbox .ant-checkbox-inner {
  width: 10px;
  height: 10px;
  background-color: #282233;
  border: 1px solid #fff;
  opacity: 0.6;
}
.tintuc-icon {
  margin-right: 10px;
}
.none {
  display: none;
}
